## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.7

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DOMSupportInit Class Reference

`#include <DOMSupportInit.hpp>`

Collaboration diagram for DOMSupportInit:

List of all members.

## Public Methods

- DOMSupportInit ()
- ~DOMSupportInit ()

## Constructor & Destructor Documentation

DOMSupportInit::DOMSupportInit ( | )`[explicit]`

DOMSupportInit::~DOMSupportInit ( | )

The documentation for this class was generated from the following file:

- DOMSupportInit.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.7 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.